Computer Security
[EN] securityvulns.ru no-pyccku


PyCrypto python module DoS
Published:25.02.2009
Source:
SecurityVulns ID:9690
Type:library
Threat Level:
5/10
Description:DoS on ARC2 key processing
Affected:PYTHON : PyCrypto 2.0
CVE:CVE-2009-0544 (Buffer overflow in the PyCrypto ARC2 module 2.0.1 allows remote attackers to cause a denial of service and possibly execute arbitrary code via a large ARC2 key length.)
Original documentdocumentMANDRIVA, [ MDVSA-2009:050-1 ] python-pycrypto (25.02.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod